<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="siswa">
            <h2><span>Siswa</span> {{siswa.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Nis</span></dt>
                <dd>
                    <span>{{siswa.nis}}</span>
                </dd>
                <dt><span>Nama</span></dt>
                <dd>
                    <span>{{siswa.nama}}</span>
                </dd>
                <dt><span>Alamat</span></dt>
                <dd>
                    <span>{{siswa.alamat}}</span>
                </dd>
                <dt><span>Jenis Kelamin</span></dt>
                <dd>
                    <span>{{siswa.jenisKelamin}}</span>
                </dd>
                <dt><span>Tempat Lahir</span></dt>
                <dd>
                    <span>{{siswa.tempatLahir}}</span>
                </dd>
                <dt><span>Tanggal Lahir</span></dt>
                <dd>
                    <span>{{siswa.tanggalLahir}}</span>
                </dd>
                <dt><span>Wali Murid</span></dt>
                <dd>
                    <span>{{siswa.waliMurid}}</span>
                </dd>
                <dt><span>No Telephone</span></dt>
                <dd>
                    <span>{{siswa.noTelephone}}</span>
                </dd>
                <dt><span>Tahun Ajaran</span></dt>
                <dd>
                    <span>{{siswa.tahunAjaran}}</span>
                </dd>
                <dt><span>Beasiswa</span></dt>
                <dd>
                    <span *ngIf="siswa.beasiswa === true">Ya</span>
	                <span *ngIf="siswa.beasiswa === false">Tidak</span>
                </dd>
                <dt><span>Loundry</span></dt>
                <dd>
                    <span *ngIf="siswa.loundry === true">Ya</span>
	                <span *ngIf="siswa.loundry === false">Tidak</span>
                </dd>
                <dt><span>Kelas</span></dt>
                <dd>
                    <div *ngIf="siswa.kelas">
                        <a [routerLink]="['/kelas', siswa.kelas?.id, 'view']">{{siswa.kelas?.id}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/siswa', siswa.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
